<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Progwhiz Inc</Company_Name>
        <Address_1>P.O. Box 1068</Address_1>
        <Address_2 />
        <City_Town>Port of SPain</City_Town>
        <State_Province />
        <Zip_Postal_Code />
        <Country>Trinidad</Country>
        <Company_WebSite_URL>http://www.progwhiz.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Mark</Author_First_Name>
        <Author_Last_Name>Raymond</Author_Last_Name>
        <Author_Email>info@progwhiz.com</Author_Email>
        <Contact_First_Name>Mark</Contact_First_Name>
        <Contact_Last_Name>Raymond</Contact_Last_Name>
        <Contact_Email>progwhiz@yahoo.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@progwhiz.com</Sales_Email>
        <Support_Email>support@progwhiz.com</Support_Email>
        <General_Email />
        <Sales_Phone />
        <Support_Phone />
        <General_Phone>1-868-633-5185</General_Phone>
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Employee Tracker</Program_Name>
        <Program_Version>7.1b</Program_Version>
        <Program_Release_Month>02</Program_Release_Month>
        <Program_Release_Day>01</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>150</Program_Cost_Dollars>
        <Program_Cost_Other_Code>USD</Program_Cost_Other_Code>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Major Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 3.x,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>trackv07.zip</Filename_Versioned>
        <Filename_Previous>trackv06.zip</Filename_Previous>
        <Filename_Generic>trackv.zip</Filename_Generic>
        <Filename_Long>barcode_application.zip</Filename_Long>
        <File_Size_Bytes>13496118</File_Size_Bytes>
        <File_Size_K>13180</File_Size_K>
        <File_Size_MB>13.18</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Uses</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info />
        <Program_Specific_Category>Business</Program_Specific_Category>
        <Program_Categories />
        <Program_System_Requirements />
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>Y</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>time and attendence, point of sale, inventory, rental, charts, reports, barcode reader</Keywords>
        <Char_Desc_45>Barcode / Magnetic Application</Char_Desc_45>
        <Char_Desc_80>Point of Sale and Inventory User Friendly GUI Application</Char_Desc_80>
        <Char_Desc_250>The applications in this squite are 'Turn Key'. Meaning ready to use the moments aftyer installed with little or no configuring. This holds for the software as well as the hardware aspect.</Char_Desc_250>
        <Char_Desc_450>The module for integration with scanning hardware, supports both COM serial ports as well as TCP/IP ports. It permits buffering of data so no loss of data.
The database supports multiple clients with record locking. Resolving locks automatically and seemlessly to the end user, hence ensuring integrity of the data.</Char_Desc_450>
        <Char_Desc_2000 />
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.progwhiz.com/barpage.html</Application_Info_URL>
        <Application_Order_URL />
        <Application_Screenshot_URL />
        <Application_Icon_URL />
        <Application_XML_File_URL />
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.progwhiz.com/files/barcode_currency.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>Vendors and Users are free to distribute the package without modify the contents of the ZIP archive. 
There is no restriction on the time any person can use the shareware version.</Distribution_Permissions>
        <EULA>The purchased copy is the sole property of the buyer and not transferable to any other party. 
Nor can one copy be distributed to more than 1 PC. The registration file provided to a registered user
entitles the user to place one copy on one PC. Any corruption of data resulting from using multiple
copies of one registration file on a network of PC's will not make the author of this product liable
for inconsistencies or loss of data.</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
<Simtel>
    <Simtel_Email />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform unique (blank)</Simtel_Win31_Category>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Business - business Business-Related Programs</Simtel_Category>
    <SIMTEL_FORM_VER>1.1 12/07/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
